Subject: Re: Order form section of flyer
From: "Mike" <[email-masked]>
To: "Roger Opipari" <[email-masked]>
Date: Thu, 19 Feb 2009 14:49:11 -0500

Unfortunately no.  Was Joe expecting you to use the actual doc?  I figured he was just sending it to you so you could see the format and content of the order form.  I gave that document back to him so I don't even have it rescan or mail to you.  I am not sure what Joe's intensions are with this so I would suggest you call him on his cell.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Roger Opipari 
  To: Mike 
  Sent: Thursday, February 19, 2009 2:33 PM
  Subject: Re: Order form section of flyer

  Mike... this scan is too lo-res to read, either on the screen or when I print it. Do you have anything else?

  On Feb 19, 2009, at 11:58 AM, Mike wrote:

    Roger,
    Joe wanted me to scan and forward the bottom order form portion of this flyer.  Let me know if you need anything else regarding this.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144

    @comcast.net 

  Roger Opipari
  [email-masked]
  248/855-3636